@charset "UTF-8";

*, ::before, ::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}


body {
  font-family:  "fot-tsukubrdgothic-std", sans-serif;
  background-color: #fff;
}

*, *::before, *::after {
  box-sizing: border-box;
}
a:link, a:visited, a:hover, a:active {
  color: #94A684;
  text-decoration: none;
}
/* ラッパー */
.wrapper{
	width: 90%;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
}

/* ヘッダー */
.site-menu ul{
    display: block;/*flexで横並びしていたものを初期のブロックで縦並びにかえる*/
    text-align: center;/*テキストを水平方向中央ぞろえ*/
}
.site-menu li{/*要素間の隙間を上に20pxあけてタップ領域を離す。*/
    color: #94A684;
    font-size: 20px;
    font-weight: 600;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    height: 100px;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0,0,0,0.1);
}
.header-inner{
    padding-left: 20px;
    padding-right: 20px;
    width: 100px;;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.header-logo{
    width: 200px;
}



  /* ファーストビュー */
  .first-view{
    background-image: url(./img/male-professional-dentist-with-gloves-and-mask-and-discuss-what-the-treatment-will-look-like-of-the-patient-s-teeth.jpg);
    background-size: cover; 
    width: 100vh;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
}

.first-view img {
    width: 90%;
    max-width: 375px;
    position: absolute;
    left: 5%;
    bottom: 35%;
}

.first-view-text {
    position: absolute;
    top: 25%;
    left: 10%;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}

/* 当院について */
.info-area{
    width: 800px;
}

.info{
    padding-top: 100px;
    padding-bottom: 100px;
}

.info h1 {
    margin-bottom: 30px;
    color: #94A684;
}

.info-text {
    margin-bottom: 20px;
     padding: 0 20px 20px 0;
}

.info img,.message img,.size img {
    width: 100%;
    max-width: 500px;
}


/* 診療案内 */
.sinryo{
    width: 100%;
    height: 700px;
    background-color: #D6E8DB;
}

.sinryo .wrapper {
    padding-top: 80px;
}

                                                              

.sinryo h2 {
    margin-bottom: 46px;
    color: #94A684;
}

.sinryo h2, .sinryo p,.info h2,.message h2{
    text-align: center;
    color: #94A684;
    margin-bottom: 40px;
}

/* ボタン */
.img-area{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    column-gap: 16px;
}

.button{
    width: 80%;
    max-width: 250px;
}


.button-029 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 220px;
    margin:0 auto;
    padding: .9em 2em;
    overflow: hidden;
    border: 1px solid #94A684;
    border-radius: 25px;
    background-color: #94A684;
    color: #fff;
    font-size: 1em;
}

.button-029:hover {
    background-color: #fff;
    color: #94A684;
}

.button-029::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 0;
    height: 100%;
    background-color: #94A684;
    content: '';
    transition: width .5s ease;
}

.button-029:hover::before {
    width: 100%;
}

.button-029::after {
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    margin-left: 10px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    content: '';
}

.button-029:hover::after {
    border-color: #94A684;
}

/* 院長紹介 */


/* お問い合わせ */


.access {
    margin-right: auto;
    margin-left: auto;
}



.tel-img {
    display: block;
    width: 20px;
    height: 20px;
}

.access h2{
    text-align: center;
    color: #94A684;
}

.size {
    width: 100%;
    max-width: 550px;
    height: 200px;
}

.iframe-wrapper {
    aspect-ratio: 16/9;
    border-radius: 20px;
    overflow: hidden;
    transform: translateY(0px);
    width: 100%;
    max-width: 420px;
    height: 150px;
}
    iframe {
      width: 100%;
      height: 100%;
      vertical-align: bottom;
    }

/*ここからfooter*/


h2{
    font-size: 46px;
}

    /* ファーストビュー */
    .first-view{
        width: 100%;
        height: calc(30vh);
    }

    .first-view img {
        position: absolute;
        width: 80%;
        max-width:600px;
        bottom: 5%;
        left: 40%;
    }
    .first-view-text {
        position: absolute;
        top: 30%;
        left: 15%;
        color: #fff;
        font-weight: 600;
        font-size: 46px;
        text-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    }
    /* ヘッダー */
    .header-inner{
        width: 100%;
        max-width: 1200px;
        height: 110px;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .toggle-menu-button{
        display: none;
    }
    .site-menu ul{
        display: flex;
    }
    .site-menu ul li{
        margin-left: 20px;
        margin-right: 20px;
    }
/* 当院について */


.info-flex{
    display: flex;
    align-items: flex-start;
}
.info-box {
    margin-left: 10px;
}
/* お問い合わせ */
.container {
    display: grid;
    align-items: center;
    width: 1000px;
    row-gap: 40px;
    grid-template-columns: 500px 500px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
    column-gap: 20px;
}
.tel-flex{ 
    margin-top:40px;
    display: flex;
    color: #94A684;
}

.tel-flex p{
   
    font-size: 26px;
    font-weight: 800;
    margin-left: 10px;
}

.tel-flex img{
    width:35px;
    height: 35px;
}
.jusho{
    margin-top: 20px;
    margin-bottom: 20px;
}

.info-flex {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
}

.info-text {
    text-align: left;
    width: 900px;
}

.ol-list{
    margin-left: 30px;
}

.ol-list li{
    margin-bottom: 18px;
}

.info-box h3{
    text-align: center;
    margin-bottom: 20px;
}

.first-view{
    margin-top: 0;
}

.first-view {
    margin-top: 0;
}